# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ftgl-docs
pkgbase = ftgl
xdata = pkgtype=split
pkgver = 2.4.0-4
pkgdesc = OpenGL library to use arbitrary fonts (documentation)
url = https://github.com/frankheckenbach/ftgl
builddate = 1787862840
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1848459
arch = aarch64
license = MIT
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = mesa
